Subject: Ticket Assigned - returned item
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 05 Aug 2021 11:24:54 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  returned item Dear Team,

I received an sms and email that I have cancelled the request for return but I already returned the item. Your courier have collected it last Monday. I did not make any cancellation of the return request for your information. Kindly rectify this issue. 
 
Details are below mentioned :

We’ve cancelled your returnHi Mary Madeleine Ang, your return 1001217025 for order 9682856963 has been cancelled as requested by you 

Feel free to reach out to us if you need any further assistanceOrder Details 
Item
Description
Total Price

SPLASH
Slim Fit NASA Print T-shirt with Crew Neck and Short Sleeves 
Color: Grey
Size: M
Quantity: 1
AED 35
 	
Total

Thank you. 

Regards,
Mary Madeleine Ang

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2941770